echo off
echo zipping *.dbf & *.txt files To UJA/Job_App1.zip
echo.
%1pkzip Job_App1 -ex *.txt *.dbf
echo.
echo Adding Comment
%1pkzip Job_App1 -z<covr_let.txt
echo ..................................Finished creating Zip File
pause
